<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>OpenEmbeDD basic demo</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.2  (Linux)">
	<META NAME="CREATED" CONTENT="20080725;15280900">
	<META NAME="CHANGEDBY" CONTENT="Vincent Mahe">
	<META NAME="CHANGED" CONTENT="20080725;15280900">
	<STYLE TYPE="text/css">
	<!--
		@page { size: 21cm 29.7cm; margin: 2cm }
		P { margin-bottom: 0.21cm }
		H3 { margin-bottom: 0.21cm }
		H2 { margin-bottom: 0.21cm }
		H1 { margin-bottom: 0.21cm }
		H1.western { font-family: "Nimbus Roman No9 L", serif }
		H1.cjk { font-family: "Nimbus Sans L" }
		H1.ctl { font-family: "Lucidasans" }
	-->
	</STYLE>
</HEAD>
<BODY LANG="fr-FR" BGCOLOR="#ffffff" DIR="LTR">
<H1 CLASS="western">OpenEmbeDD basic demo</H1>
<H2>A demonstration of the OpenEmbeDD platform metamodeling tool
chain.</H2>
<H3>Fabien Fillion</H3>
<P>fabien.fillion@irisa.fr</P>
<H3>Vincent Mahe</H3>
<P>vincent.mahe@irisa.fr</P>
<P>Copyright &copy; 2007/2008 OpenEmbeDD project
(<A HREF="http://openembedd.org/">http://openembedd.org</A>)</P>
<P><B>Licence</B></P>
<P>Eclipse Public License 1.0
(<A HREF="http://www.eclipse.org/org/documents/epl-v10.php">http://www.eclipse.org/org/documents/epl-v10.php</A>)</P>
<P><B>Abstract</B></P>
<P>This demo presents the OpenEmbeDD platform tools for Model Driven
Engineering (MDE) in an easy to understand way. It is call &quot;Basic
Demo&quot; because the main goal of the platform is
Real-Time/Embedded engineering and MDE is the basis for that.</P>
<P>The demo first uses the UML modeler to describe a simple ordering
application. Then this UML model is transformed in a CWM model
(Common Warehouse Metamodel, which describes data base models).
Third, this CWM model is ran in a simulator, in order to observe its
behaviour and validate it.</P>
</BODY>
</HTML>